<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="statut_tache.css"/>
    <link href="https://fonts.googleapis.com/css2?family=Playfair+Display&family=Roboto:wght@100&display=swap" rel="stylesheet">
    <title>Menu déroulant</title>
</head>
<body>

      <form action="traitement_statut.php" method="POST">
        <select name="statut_tache" id="statut">
            <option value="">--Choisir un statut--</option>
            <option value="à faire">à Faire</option>
            <option value="en cours">En cours</option>
            <option value="en validation">En validation</option>
            <option value="terminer">Terminer</option>
            <option value="abandon">Abandonner</option>
        </select>
        <input class="button" type="submit" value="Valider"/>
      </form>
 
</body>
</html>